- name: "Manage alias {{ email }} => {{ destination }}"
  lineinfile:
    path: "{{ aliases_file }}"
    regexp: '^\s*{{ email }}\s*:'
    line: '{{ email }}: {{ destination }}'
    state: '{{ destination  | ternary("present", "absent") }}'
  notify: Update aliases
